<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.458000183105</MDI>
      <MDI key="STATISTICS_MEAN">9.1401709172145</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.163999557495</MDI>
      <MDI key="STATISTICS_STDDEV">7.1583556953121</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
